package com.brilliance.isc.model.bchold;

import com.brilliance.isc.model.BaseEntity;

public class BchQueryConditionInfo extends BaseEntity {

    private String branch;

    private String etyexkey;

    private String bchkey;

    private String bchtyp;


    public void setBranch(String branch) {
        this.branch = branch;
    }

    public void setEtyexkey(String etyexkey) {
        this.etyexkey = etyexkey;
    }

    public void setBchkey(String bchkey) {
        this.bchkey = bchkey;
    }

    public void setBchtyp(String bchtyp) {
        this.bchtyp = bchtyp;
    }

    public String getBranch() {
        return branch;
    }

    public String getEtyexkey() {
        return etyexkey;
    }

    public String getBchkey() {
        return bchkey;
    }

    public String getBchtyp() {
        return bchtyp;
    }

}
